
	body {color: white; font-size: 100%; font-family: Optima, Verdana, Arial, Helvetica; font-color: 444444}
					
		td.colors {padding: "5" "15"; color: 444444; line-height: 180%;font-size: 95%;}
		td.t2 {padding: "10" "10"; background-color: 848484; text-align:center; width:120; height:100%}
		
	
		P.happy {font-size: 150%; color: 6B8A97; text-align: center; font-family: macarons_sketchsketch}
		P.p1 {font-size: 130%; color: 444444; text-align: center; font-family: macarons_sketchsketch}
		P.p2 {font-size: 130%; color: 444444; font-family: macarons_sketchsketch}
		P.p25 {font-size: 120%; color: 444444; font-family: macarons_sketchsketch}
		P.p3 {font-size: 110%; color: 444444; font-family: macarons_sketchsketch}
		P.p4 {font-size: 100%; color: 444444; font-family: macarons_sketchsketch}
		P.p5 {font-size: 85%; color: 444444; }
		P.p7 {font-size: 70%; color: 444444;}
		P.p8 {font-size: 80%; color: 444444;}
		P.p9 {font-size: 95%; color: 444444; text-align:left;}
		P.p95 {font-size: 97%; color: 444444;}
		P.p11 {font-size: 100%; color: 444444;}
		P.p10 {font-size: 160%; color: 9CAEC1;font-family: dawning; text-style: italic; text-align:center;}
		P.p12 {font-size: 130%; color: 444444; font-family: dawning; text-style: italic;}
		P.p13 {font-size: 120%; color: 444444; font-family: dawning; text-style: italic;}
		P.p14 {font-size: 140%; color: 444444; font-family: dawning; text-style: italic;}
		
/*  for design pages and sidebars*/	
		P.p1w {font-size: 150%; color: white; font-family: macarons_sketchsketch}
		P.p2w {font-size: 120%; color: white; font-family: macarons_sketchsketch}
		P.p25w {font-size: 120%; color: white; text-align:center; font-family: macarons_sketchsketch}
		P.p3w {font-size: 110%; color: white; text-align:center; font-family: macarons_sketchsketch}
		P.p4w {font-size: 100%; color: white; text-align:left; font-family: macarons_sketchsketch}

		P.pc {font-size: 100%; color: 444444; text-align:center; }
		P.p9c {font-size: 90%; color: 444444; text-align:center; }
		P.p5c {font-size: 85%; color: 444444; text-align:center; }
		P.p7c {font-size: 70%; color: 444444; text-align:center; }
		P.p12c {font-size: 130%; color: 444444; font-family: dawning; text-style: italic; text-align:center; }
		P.p15c {font-size: 150%; color: 444444; font-family: dawning; text-style: italic; text-align:center; }
		P.p18cw {font-size: 150%; color: white; font-family: dawning; text-style: italic; text-align:center; }
		
		
		P.p9r {font-size: 95%; color: 888888; text-align: right; }
		
		

		P.p5w {font-size: 85%; color: white; text-align:left;  }
		P.p11w {font-size: 100%; color: white;}
		P.p12w {font-size: 120%; color: white; font-family: dawning; text-style: italic; text-align:center; }
		

		.pdfpix { height:350 px; border-color:gray;}
		
		.pattpix { height:400; text-align:center;  }
		td.pattpix { text-align:center; color:777777; font-size:70%; }
		

